.comitati-2024 .header h1 {
    font-size: 8rem;
    font-weight: 900;
    color: black;
}
.comitati-2024 .sections {
    margin-top: 5rem;
    padding: 3rem;
    background-color: #FF3FB6;
    display: flex;
    gap: 2rem;
}
.comitati-2024 .sections .single-link-comitati {
    flex: 1;
    display: flex;
    justify-content: center;
}
.comitati-2024 .sections .single-link-comitati a {
    text-transform: uppercase;
    font-size: 1.6rem;
    color: white;
}
.comitati-2024 .navigation {
    padding: 1rem 2rem;
    margin-top: 4rem;
    display: flex;
    justify-content: space-between;
}
.comitati-2024 .navigation .nav-prev, .comitati-2024 .navigation .nav-next {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 1rem;
}
.comitati-2024 .navigation .nav-next a, .comitati-2024 .navigation .nav-prev a {
    color: black;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 2rem;
}
.comitati-square {
    border: 1px solid black;
    width: 100%;
    height: auto;
    aspect-ratio: 3 / 2;
}
.container-comitati-2024 .comitati-intern-section {
    padding-left: 4rem;
    padding-right: 4rem;
    margin-top: 6rem;
}
.container-comitati-2024 .info-title {
    margin-top: 1rem;
    text-align: center;
    color: black;
    font-weight: bold;
}
.container-comitati-2024 .info-box {
    margin-bottom: 3rem;
}
.container-comitati-2024 .comitati_repeater_title {
    font-weight: 900;
    margin-bottom: 0;
}
.comitati-titolo.second-layout {
    color: black;
    text-align: center;
    font-size: 20px;
    margin-bottom: 2rem!important;
}
.comitati-titolo.second-layout .info-title {
    color: #FF3FB6;
    margin-top: 0;
    font-style: oblique;
}
.container-comitati-2024 .comitati-link a {
    color: black!important;
    font-weight: 800;
}
.single-curatori-image {
    width: 480px!important;
    height: 580px!important;
    object-fit: cover;
    margin-bottom: 10rem;
    filter: grayscale(100%);
}
.box_text p {
    color: black;
    font-size: 18px;
}
.new_title_curatori {
    font-weight: 800;
    color: black;
    font-size: 70px;
    margin: 0;
}
h2.new_title_curatori::after {
    display: none!important;
}


/**
 *
 * MEDIAQUERY MOBILE
 *
 */
@media screen and (max-width: 600px) {
    .comitati-2024 .header h1 {
        font-size: 5rem;
        font-weight: 900;
        color: black;
    }
    .comitati-2024 .sections {
        display: grid;
    }
    .comitati-2024 .container-sezioni {
        grid-template-columns: repeat(1, 1fr);
    }
    .new_title_curatori {
        font-weight: 800;
        color: black;
        font-size: 50px;
        margin: 0;
    }
    .box_text {
        margin-bottom: 0;
    }
}
